{% extends 'base.html.twig' %}

{% block body %}

<h1>Bienvenue sur la page groupe</h1>

{{ form_start(form) }}
   <div class="form-group">
       {{ form_row(form.nom, {'label':'Nom'}) }}
    </div>
    <div class="form-group">
       {{ form_row(form.sujet, {'label':'Sujet'}) }}
    </div>
  

        <button type="submit" class="btn btn-success">Creer</button>

   
     {{ form_end(form) }}
   

{% endblock %}